
/* Class = "NSWindow"; title = "Spraudņi"; ObjectID = "7"; */
"7.title" = "Spraudņi";

/* Class = "NSTableColumn"; headerCell.title = "Spraudnis"; ObjectID = "23"; */
"23.headerCell.title" = "Spraudnis";

/* Class = "NSTableColumn"; headerCell.title = "Kompānija"; ObjectID = "26"; */
"26.headerCell.title" = "Kompānija";

/* Class = "NSTableColumn"; headerCell.title = "Versija"; ObjectID = "27"; */
"27.headerCell.title" = "Versija";

/* Class = "NSTableColumn"; headerCell.title = "Apraksts"; ObjectID = "28"; */
"28.headerCell.title" = "Apraksts";

/* Class = "NSTableColumn"; headerCell.title = "Informācija"; ObjectID = "36"; */
"36.headerCell.title" = "Informācija";

/* Class = "NSButtonCell"; title = "Atkārtoti meklēt spraudņus"; ObjectID = "40"; */
"40.title" = "Atkārtoti meklēt spraudņus";
